## Apache Zeta Components Manual :: Docs For Class ezcDocumentBBCodeLiteralBlockNode

### Document::ezcDocumentBBCodeLiteralBlockNode

### Class ezcDocumentBBCodeLiteralBlockNode

Struct for BBCode document literal block abstract syntax tree nodes

Source for this file: /Document/src/document/bbcode/nodes/literal_block.php

    ezcBaseStruct
       |
       --ezcDocumentBBCodeNode
          |
          --ezcDocumentBBCodeBlockLevelNode
             |
             --ezcDocumentBBCodeLiteralBlockNode

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentBBCodeNode
public | `ezcDocumentBBCodeNode::$line`
public | `ezcDocumentBBCodeNode::$nodes`
public | `ezcDocumentBBCodeNode::$position`
public | `ezcDocumentBBCodeNode::$token`

### Inherited Methods

From ezcDocumentBBCodeNode
public void | `ezcDocumentBBCodeNode::__construct()` Construct BBCode node

Documentation generated by phpDocumentor 1.4.3